﻿/*Custom model box rules*/

@media (max-width: 576px) { /* Mobile only */

    /* Padding Top */
    .pt-only-xs-0 {
        padding-top: 0 !important;
    }

    .pt-only-xs-1 {
        padding-top: 0.375rem !important;
    }

    .pt-only-xs-2 {
        padding-top: 0.75rem !important;
    }

    .pt-only-xs-3 {
        padding-top: 1.5rem !important;
    }

    .pt-only-xs-4 {
        padding-top: 2.25rem !important;
    }

    .pt-only-xs-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-only-xs-0 {
        padding-right: 0 !important;
    }

    .pr-only-xs-1 {
        padding-right: 0.375rem !important;
    }

    .pr-only-xs-2 {
        padding-right: 0.75rem !important;
    }

    .pr-only-xs-3 {
        padding-right: 1.5rem !important;
    }

    .pr-only-xs-4 {
        padding-right: 2.25rem !important;
    }

    .pr-only-xs-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-only-xs-0 {
        padding-bottom: 0 !important;
    }

    .pb-only-xs-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-only-xs-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-only-xs-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-only-xs-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-only-xs-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-only-xs-0 {
        padding-left: 0 !important;
    }

    .pl-only-xs-1 {
        padding-left: 0.375rem !important;
    }

    .pl-only-xs-2 {
        padding-left: 0.75rem !important;
    }

    .pl-only-xs-3 {
        padding-left: 1.5rem !important;
    }

    .pl-only-xs-4 {
        padding-left: 2.25rem !important;
    }

    .pl-only-xs-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-only-xs-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-only-xs-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-only-xs-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-only-xs-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-only-xs-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-only-xs-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-only-xs-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-only-xs-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-only-xs-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-only-xs-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-only-xs-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-only-xs-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-only-xs-0 {
        padding: 0 !important;
    }

    .p-only-xs-1 {
        padding: 0.375rem !important;
    }

    .p-only-xs-2 {
        padding: 0.75rem !important;
    }

    .p-only-xs-3 {
        padding: 1.5rem !important;
    }

    .p-only-xs-4 {
        padding: 2.25rem !important;
    }

    .p-only-xs-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-only-xs-0 {
        margin-top: 0 !important;
    }

    .mt-only-xs-1 {
        margin-top: 0.375rem !important;
    }

    .mt-only-xs-2 {
        margin-top: 0.75rem !important;
    }

    .mt-only-xs-3 {
        margin-top: 1.5rem !important;
    }

    .mt-only-xs-4 {
        margin-top: 2.25rem !important;
    }

    .mt-only-xs-5 {
        margin-top: 4.5rem !important;
    }

    .mt-only-xs-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-only-xs-0 {
        margin-right: 0 !important;
    }

    .mr-only-xs-1 {
        margin-right: 0.375rem !important;
    }

    .mr-only-xs-2 {
        margin-right: 0.75rem !important;
    }

    .mr-only-xs-3 {
        margin-right: 1.5rem !important;
    }

    .mr-only-xs-4 {
        margin-right: 2.25rem !important;
    }

    .mr-only-xs-5 {
        margin-right: 4.5rem !important;
    }

    .mr-only-xs-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-only-xs-0 {
        margin-bottom: 0 !important;
    }

    .mb-only-xs-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-only-xs-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-only-xs-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-only-xs-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-only-xs-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-only-xs-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-only-xs-0 {
        margin-left: 0 !important;
    }

    .ml-only-xs-1 {
        margin-left: 0.375rem !important;
    }

    .ml-only-xs-2 {
        margin-left: 0.75rem !important;
    }

    .ml-only-xs-3 {
        margin-left: 1.5rem !important;
    }

    .ml-only-xs-4 {
        margin-left: 2.25rem !important;
    }

    .ml-only-xs-5 {
        margin-left: 4.5rem !important;
    }

    .ml-only-xs-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-only-xs-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-only-xs-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-only-xs-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-only-xs-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-only-xs-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-only-xs-5 {
        margin-right: 4.5rem !important;
        margin-left: 4.5rem !important;
    }

    .mx-only-xs-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-only-xs-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-only-xs-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-only-xs-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-only-xs-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-only-xs-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-only-xs-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-only-xs-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-only-xs-0 {
        margin: 0 !important;
    }

    .m-only-xs-1 {
        margin: 0.375rem !important;
    }

    .m-only-xs-2 {
        margin: 0.75rem !important;
    }

    .m-only-xs-3 {
        margin: 1.5rem !important;
    }

    .m-only-xs-4 {
        margin: 2.25rem !important;
    }

    .m-only-xs-5 {
        margin: 4.5rem !important;
    }

    .m-only-xs-auto {
        margin: auto !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) { /*Some PCs and large tables only*/
    /* Padding Top */
    .pt-only-sm-0 {
        padding-top: 0 !important;
    }

    .pt-only-sm-1 {
        padding-top: 0.375rem !important;
    }

    .pt-only-sm-2 {
        padding-top: 0.75rem !important;
    }

    .pt-only-sm-3 {
        padding-top: 1.5rem !important;
    }

    .pt-only-sm-4 {
        padding-top: 2.25rem !important;
    }

    .pt-only-sm-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-only-sm-0 {
        padding-right: 0 !important;
    }

    .pr-only-sm-1 {
        padding-right: 0.375rem !important;
    }

    .pr-only-sm-2 {
        padding-right: 0.75rem !important;
    }

    .pr-only-sm-3 {
        padding-right: 1.5rem !important;
    }

    .pr-only-sm-4 {
        padding-right: 2.25rem !important;
    }

    .pr-only-sm-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-only-sm-0 {
        padding-bottom: 0 !important;
    }

    .pb-only-sm-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-only-sm-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-only-sm-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-only-sm-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-only-sm-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-only-sm-0 {
        padding-left: 0 !important;
    }

    .pl-only-sm-1 {
        padding-left: 0.375rem !important;
    }

    .pl-only-sm-2 {
        padding-left: 0.75rem !important;
    }

    .pl-only-sm-3 {
        padding-left: 1.5rem !important;
    }

    .pl-only-sm-4 {
        padding-left: 2.25rem !important;
    }

    .pl-only-sm-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-only-sm-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-only-sm-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-only-sm-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-only-sm-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-only-sm-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-only-sm-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-only-sm-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-only-sm-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-only-sm-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-only-sm-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-only-sm-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-only-sm-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-only-sm-0 {
        padding: 0 !important;
    }

    .p-only-sm-1 {
        padding: 0.375rem !important;
    }

    .p-only-sm-2 {
        padding: 0.75rem !important;
    }

    .p-only-sm-3 {
        padding: 1.5rem !important;
    }

    .p-only-sm-4 {
        padding: 2.25rem !important;
    }

    .p-only-sm-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-only-sm-0 {
        margin-top: 0 !important;
    }

    .mt-only-sm-1 {
        margin-top: 0.375rem !important;
    }

    .mt-only-sm-2 {
        margin-top: 0.75rem !important;
    }

    .mt-only-sm-3 {
        margin-top: 1.5rem !important;
    }

    .mt-only-sm-4 {
        margin-top: 2.25rem !important;
    }

    .mt-only-sm-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-only-sm-0 {
        margin-right: 0 !important;
    }

    .mr-only-sm-1 {
        margin-right: 0.375rem !important;
    }

    .mr-only-sm-2 {
        margin-right: 0.75rem !important;
    }

    .mr-only-sm-3 {
        margin-right: 1.5rem !important;
    }

    .mr-only-sm-4 {
        margin-right: 2.25rem !important;
    }

    .mr-only-sm-5 {
        margin-right: 4.5rem !important;
    }

    .mr-only-sm-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-only-sm-0 {
        margin-bottom: 0 !important;
    }

    .mb-only-sm-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-only-sm-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-only-sm-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-only-sm-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-only-sm-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-only-sm-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-only-sm-0 {
        margin-left: 0 !important;
    }

    .ml-only-sm-1 {
        margin-left: 0.375rem !important;
    }

    .ml-only-sm-2 {
        margin-left: 0.75rem !important;
    }

    .ml-only-sm-3 {
        margin-left: 1.5rem !important;
    }

    .ml-only-sm-4 {
        margin-left: 2.25rem !important;
    }

    .ml-only-sm-5 {
        margin-left: 4.5rem !important;
    }

    .ml-only-sm-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-only-sm-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-only-sm-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-only-sm-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-only-sm-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-only-sm-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-only-sm-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-only-sm-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-only-sm-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-only-sm-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-only-sm-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-only-sm-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-only-sm-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-only-sm-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-only-sm-0 {
        margin: 0 !important;
    }

    .m-only-sm-1 {
        margin: 0.375rem !important;
    }

    .m-only-sm-2 {
        margin: 0.75rem !important;
    }

    .m-only-sm-3 {
        margin: 1.5rem !important;
    }

    .m-only-sm-4 {
        margin: 2.25rem !important;
    }

    .m-only-sm-5 {
        margin: 4.5rem !important;
    }

    .m-only-sm-auto {
        margin: auto !important;
    }
}

@media (min-width: 767px) and (max-width: 992px) { /*Some tablets only*/
    /* Padding Top */
    .pt-only-md-0 {
        padding-top: 0 !important;
    }

    .pt-only-md-1 {
        padding-top: 0.375rem !important;
    }

    .pt-only-md-2 {
        padding-top: 0.75rem !important;
    }

    .pt-only-md-3 {
        padding-top: 1.5rem !important;
    }

    .pt-only-md-4 {
        padding-top: 2.25rem !important;
    }

    .pt-only-md-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-only-md-0 {
        padding-right: 0 !important;
    }

    .pr-only-md-1 {
        padding-right: 0.375rem !important;
    }

    .pr-only-md-2 {
        padding-right: 0.75rem !important;
    }

    .pr-only-md-3 {
        padding-right: 1.5rem !important;
    }

    .pr-only-md-4 {
        padding-right: 2.25rem !important;
    }

    .pr-only-md-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-only-md-0 {
        padding-bottom: 0 !important;
    }

    .pb-only-md-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-only-md-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-only-md-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-only-md-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-only-md-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-only-md-0 {
        padding-left: 0 !important;
    }

    .pl-only-md-1 {
        padding-left: 0.375rem !important;
    }

    .pl-only-md-2 {
        padding-left: 0.75rem !important;
    }

    .pl-only-md-3 {
        padding-left: 1.5rem !important;
    }

    .pl-only-md-4 {
        padding-left: 2.25rem !important;
    }

    .pl-only-md-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-only-md-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-only-md-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-only-md-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-only-md-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-only-md-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-only-md-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-only-md-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-only-md-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-only-md-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-only-md-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-only-md-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-only-md-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-only-md-0 {
        padding: 0 !important;
    }

    .p-only-md-1 {
        padding: 0.375rem !important;
    }

    .p-only-md-2 {
        padding: 0.75rem !important;
    }

    .p-only-md-3 {
        padding: 1.5rem !important;
    }

    .p-only-md-4 {
        padding: 2.25rem !important;
    }

    .p-only-md-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-only-md-0 {
        margin-top: 0 !important;
    }

    .mt-only-md-1 {
        margin-top: 0.375rem !important;
    }

    .mt-only-md-2 {
        margin-top: 0.75rem !important;
    }

    .mt-only-md-3 {
        margin-top: 1.5rem !important;
    }

    .mt-only-md-4 {
        margin-top: 2.25rem !important;
    }

    .mt-only-md-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-only-md-0 {
        margin-right: 0 !important;
    }

    .mr-only-md-1 {
        margin-right: 0.375rem !important;
    }

    .mr-only-md-2 {
        margin-right: 0.75rem !important;
    }

    .mr-only-md-3 {
        margin-right: 1.5rem !important;
    }

    .mr-only-md-4 {
        margin-right: 2.25rem !important;
    }

    .mr-only-md-5 {
        margin-right: 4.5rem !important;
    }

    .mr-only-md-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-only-md-0 {
        margin-bottom: 0 !important;
    }

    .mb-only-md-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-only-md-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-only-md-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-only-md-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-only-md-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-only-md-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-only-md-0 {
        margin-left: 0 !important;
    }

    .ml-only-md-1 {
        margin-left: 0.375rem !important;
    }

    .ml-only-md-2 {
        margin-left: 0.75rem !important;
    }

    .ml-only-md-3 {
        margin-left: 1.5rem !important;
    }

    .ml-only-md-4 {
        margin-left: 2.25rem !important;
    }

    .ml-only-md-5 {
        margin-left: 4.5rem !important;
    }

    .ml-only-md-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-only-md-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-only-md-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-only-md-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-only-md-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-only-md-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-only-md-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-only-md-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-only-md-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-only-md-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-only-md-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-only-md-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-only-md-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-only-md-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-only-md-0 {
        margin: 0 !important;
    }

    .m-only-md-1 {
        margin: 0.375rem !important;
    }

    .m-only-md-2 {
        margin: 0.75rem !important;
    }

    .m-only-md-3 {
        margin: 1.5rem !important;
    }

    .m-only-md-4 {
        margin: 2.25rem !important;
    }

    .m-only-md-5 {
        margin: 4.5rem !important;
    }

    .m-only-md-auto {
        margin: auto !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) { /*Large screens only*/
    /* Padding Top */
    .pt-only-lg-0 {
        padding-top: 0 !important;
    }

    .pt-only-lg-1 {
        padding-top: 0.375rem !important;
    }

    .pt-only-lg-2 {
        padding-top: 0.75rem !important;
    }

    .pt-only-lg-3 {
        padding-top: 1.5rem !important;
    }

    .pt-only-lg-4 {
        padding-top: 2.25rem !important;
    }

    .pt-only-lg-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-only-lg-0 {
        padding-right: 0 !important;
    }

    .pr-only-lg-1 {
        padding-right: 0.375rem !important;
    }

    .pr-only-lg-2 {
        padding-right: 0.75rem !important;
    }

    .pr-only-lg-3 {
        padding-right: 1.5rem !important;
    }

    .pr-only-lg-4 {
        padding-right: 2.25rem !important;
    }

    .pr-only-lg-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-only-lg-0 {
        padding-bottom: 0 !important;
    }

    .pb-only-lg-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-only-lg-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-only-lg-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-only-lg-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-only-lg-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-only-lg-0 {
        padding-left: 0 !important;
    }

    .pl-only-lg-1 {
        padding-left: 0.375rem !important;
    }

    .pl-only-lg-2 {
        padding-left: 0.75rem !important;
    }

    .pl-only-lg-3 {
        padding-left: 1.5rem !important;
    }

    .pl-only-lg-4 {
        padding-left: 2.25rem !important;
    }

    .pl-only-lg-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-only-lg-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-only-lg-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-only-lg-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-only-lg-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-only-lg-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-only-lg-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-only-lg-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-only-lg-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-only-lg-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-only-lg-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-only-lg-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-only-lg-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-only-lg-0 {
        padding: 0 !important;
    }

    .p-only-lg-1 {
        padding: 0.375rem !important;
    }

    .p-only-lg-2 {
        padding: 0.75rem !important;
    }

    .p-only-lg-3 {
        padding: 1.5rem !important;
    }

    .p-only-lg-4 {
        padding: 2.25rem !important;
    }

    .p-only-lg-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-only-lg-0 {
        margin-top: 0 !important;
    }

    .mt-only-lg-1 {
        margin-top: 0.375rem !important;
    }

    .mt-only-lg-2 {
        margin-top: 0.75rem !important;
    }

    .mt-only-lg-3 {
        margin-top: 1.5rem !important;
    }

    .mt-only-lg-4 {
        margin-top: 2.25rem !important;
    }

    .mt-only-lg-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-only-lg-0 {
        margin-right: 0 !important;
    }

    .mr-only-lg-1 {
        margin-right: 0.375rem !important;
    }

    .mr-only-lg-2 {
        margin-right: 0.75rem !important;
    }

    .mr-only-lg-3 {
        margin-right: 1.5rem !important;
    }

    .mr-only-lg-4 {
        margin-right: 2.25rem !important;
    }

    .mr-only-lg-5 {
        margin-right: 4.5rem !important;
    }

    .mr-only-lg-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-only-lg-0 {
        margin-bottom: 0 !important;
    }

    .mb-only-lg-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-only-lg-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-only-lg-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-only-lg-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-only-lg-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-only-lg-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-only-lg-0 {
        margin-left: 0 !important;
    }

    .ml-only-lg-1 {
        margin-left: 0.375rem !important;
    }

    .ml-only-lg-2 {
        margin-left: 0.75rem !important;
    }

    .ml-only-lg-3 {
        margin-left: 1.5rem !important;
    }

    .ml-only-lg-4 {
        margin-left: 2.25rem !important;
    }

    .ml-only-lg-5 {
        margin-left: 4.5rem !important;
    }

    .ml-only-lg-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-only-lg-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-only-lg-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-only-lg-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-only-lg-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-only-lg-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-only-lg-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-only-lg-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-only-lg-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-only-lg-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-only-lg-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-only-lg-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-only-lg-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-only-lg-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-only-lg-0 {
        margin: 0 !important;
    }

    .m-only-lg-1 {
        margin: 0.375rem !important;
    }

    .m-only-lg-2 {
        margin: 0.75rem !important;
    }

    .m-only-lg-3 {
        margin: 1.5rem !important;
    }

    .m-only-lg-4 {
        margin: 2.25rem !important;
    }

    .m-only-lg-5 {
        margin: 4.5rem !important;
    }

    .m-only-lg-auto {
        margin: auto !important;
    }
}


@media (max-width: 768px) { /*Table small screens at most*/
    /* Padding Top */
    .pt-max-sm-0 {
        padding-top: 0 !important;
    }

    .pt-max-sm-1 {
        padding-top: 0.375rem !important;
    }

    .pt-max-sm-2 {
        padding-top: 0.75rem !important;
    }

    .pt-max-sm-3 {
        padding-top: 1.5rem !important;
    }

    .pt-max-sm-4 {
        padding-top: 2.25rem !important;
    }

    .pt-max-sm-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-max-sm-0 {
        padding-right: 0 !important;
    }

    .pr-max-sm-1 {
        padding-right: 0.375rem !important;
    }

    .pr-max-sm-2 {
        padding-right: 0.75rem !important;
    }

    .pr-max-sm-3 {
        padding-right: 1.5rem !important;
    }

    .pr-max-sm-4 {
        padding-right: 2.25rem !important;
    }

    .pr-max-sm-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-max-sm-0 {
        padding-bottom: 0 !important;
    }

    .pb-max-sm-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-max-sm-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-max-sm-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-max-sm-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-max-sm-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-max-sm-0 {
        padding-left: 0 !important;
    }

    .pl-max-sm-1 {
        padding-left: 0.375rem !important;
    }

    .pl-max-sm-2 {
        padding-left: 0.75rem !important;
    }

    .pl-max-sm-3 {
        padding-left: 1.5rem !important;
    }

    .pl-max-sm-4 {
        padding-left: 2.25rem !important;
    }

    .pl-max-sm-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-max-sm-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-max-sm-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-max-sm-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-max-sm-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-max-sm-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-max-sm-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-max-sm-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-max-sm-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-max-sm-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-max-sm-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-max-sm-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-max-sm-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-max-sm-0 {
        padding: 0 !important;
    }

    .p-max-sm-1 {
        padding: 0.375rem !important;
    }

    .p-max-sm-2 {
        padding: 0.75rem !important;
    }

    .p-max-sm-3 {
        padding: 1.5rem !important;
    }

    .p-max-sm-4 {
        padding: 2.25rem !important;
    }

    .p-max-sm-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-max-sm-0 {
        margin-top: 0 !important;
    }

    .mt-max-sm-1 {
        margin-top: 0.375rem !important;
    }

    .mt-max-sm-2 {
        margin-top: 0.75rem !important;
    }

    .mt-max-sm-3 {
        margin-top: 1.5rem !important;
    }

    .mt-max-sm-4 {
        margin-top: 2.25rem !important;
    }

    .mt-max-sm-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-max-sm-0 {
        margin-right: 0 !important;
    }

    .mr-max-sm-1 {
        margin-right: 0.375rem !important;
    }

    .mr-max-sm-2 {
        margin-right: 0.75rem !important;
    }

    .mr-max-sm-3 {
        margin-right: 1.5rem !important;
    }

    .mr-max-sm-4 {
        margin-right: 2.25rem !important;
    }

    .mr-max-sm-5 {
        margin-right: 4.5rem !important;
    }

    .mr-max-sm-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-max-sm-0 {
        margin-bottom: 0 !important;
    }

    .mb-max-sm-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-max-sm-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-max-sm-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-max-sm-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-max-sm-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-max-sm-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-max-sm-0 {
        margin-left: 0 !important;
    }

    .ml-max-sm-1 {
        margin-left: 0.375rem !important;
    }

    .ml-max-sm-2 {
        margin-left: 0.75rem !important;
    }

    .ml-max-sm-3 {
        margin-left: 1.5rem !important;
    }

    .ml-max-sm-4 {
        margin-left: 2.25rem !important;
    }

    .ml-max-sm-5 {
        margin-left: 4.5rem !important;
    }

    .ml-max-sm-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-max-sm-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-max-sm-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-max-sm-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-max-sm-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-max-sm-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-max-sm-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-max-sm-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-max-sm-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-max-sm-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-max-sm-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-max-sm-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-max-sm-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-max-sm-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-max-sm-0 {
        margin: 0 !important;
    }

    .m-max-sm-1 {
        margin: 0.375rem !important;
    }

    .m-max-sm-2 {
        margin: 0.75rem !important;
    }

    .m-max-sm-3 {
        margin: 1.5rem !important;
    }

    .m-max-sm-4 {
        margin: 2.25rem !important;
    }

    .m-max-sm-5 {
        margin: 4.5rem !important;
    }

    .m-max-sm-auto {
        margin: auto !important;
    }
}

@media (max-width: 992px) { /*Small monitor resolutions at most*/
    /* Padding Top */
    .pt-max-md-0 {
        padding-top: 0 !important;
    }

    .pt-max-md-1 {
        padding-top: 0.375rem !important;
    }

    .pt-max-md-2 {
        padding-top: 0.75rem !important;
    }

    .pt-max-md-3 {
        padding-top: 1.5rem !important;
    }

    .pt-max-md-4 {
        padding-top: 2.25rem !important;
    }

    .pt-max-md-5 {
        padding-top: 4.5rem !important;
    }

    /* Padding Right */
    .pr-max-md-0 {
        padding-right: 0 !important;
    }

    .pr-max-md-1 {
        padding-right: 0.375rem !important;
    }

    .pr-max-md-2 {
        padding-right: 0.75rem !important;
    }

    .pr-max-md-3 {
        padding-right: 1.5rem !important;
    }

    .pr-max-md-4 {
        padding-right: 2.25rem !important;
    }

    .pr-max-md-5 {
        padding-right: 4.5rem !important;
    }

    /* Padding Bottom */
    .pb-max-md-0 {
        padding-bottom: 0 !important;
    }

    .pb-max-md-1 {
        padding-bottom: 0.375rem !important;
    }

    .pb-max-md-2 {
        padding-bottom: 0.75rem !important;
    }

    .pb-max-md-3 {
        padding-bottom: 1.5rem !important;
    }

    .pb-max-md-4 {
        padding-bottom: 2.25rem !important;
    }

    .pb-max-md-5 {
        padding-bottom: 4.5rem !important;
    }

    /* Padding Left */
    .pl-max-md-0 {
        padding-left: 0 !important;
    }

    .pl-max-md-1 {
        padding-left: 0.375rem !important;
    }

    .pl-max-md-2 {
        padding-left: 0.75rem !important;
    }

    .pl-max-md-3 {
        padding-left: 1.5rem !important;
    }

    .pl-max-md-4 {
        padding-left: 2.25rem !important;
    }

    .pl-max-md-5 {
        padding-left: 4.5rem !important;
    }

    /* Padding X-Direction */
    .px-max-md-0 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .px-max-md-1 {
        padding-right: 0.375rem !important;
        padding-left: 0.375rem !important;
    }

    .px-max-md-2 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem !important;
    }

    .px-max-md-3 {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
    }

    .px-max-md-4 {
        padding-right: 2.25rem !important;
        padding-left: 2.25rem !important;
    }

    .px-max-md-5 {
        padding-right: 4.5rem !important;
        padding-left: 4.5rem !important;
    }

    /* Padding Y-Direction */
    .py-max-md-0 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-max-md-1 {
        padding-top: 0.375rem !important;
        padding-bottom: 0.375rem !important;
    }

    .py-max-md-2 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .py-max-md-3 {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-max-md-4 {
        padding-top: 2.25rem !important;
        padding-bottom: 2.25rem !important;
    }

    .py-max-md-5 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    /* Padding (All directions) */
    .p-max-md-0 {
        padding: 0 !important;
    }

    .p-max-md-1 {
        padding: 0.375rem !important;
    }

    .p-max-md-2 {
        padding: 0.75rem !important;
    }

    .p-max-md-3 {
        padding: 1.5rem !important;
    }

    .p-max-md-4 {
        padding: 2.25rem !important;
    }

    .p-max-md-5 {
        padding: 4.5rem !important;
    }

    /* Margin Top */
    .mt-max-md-0 {
        margin-top: 0 !important;
    }

    .mt-max-md-1 {
        margin-top: 0.375rem !important;
    }

    .mt-max-md-2 {
        margin-top: 0.75rem !important;
    }

    .mt-max-md-3 {
        margin-top: 1.5rem !important;
    }

    .mt-max-md-4 {
        margin-top: 2.25rem !important;
    }

    .mt-max-md-auto {
        margin-top: auto !important;
    }

    /* Margin Right */
    .mr-max-md-0 {
        margin-right: 0 !important;
    }

    .mr-max-md-1 {
        margin-right: 0.375rem !important;
    }

    .mr-max-md-2 {
        margin-right: 0.75rem !important;
    }

    .mr-max-md-3 {
        margin-right: 1.5rem !important;
    }

    .mr-max-md-4 {
        margin-right: 2.25rem !important;
    }

    .mr-max-md-5 {
        margin-right: 4.5rem !important;
    }

    .mr-max-md-auto {
        margin-right: auto !important;
    }

    /* Margin Bottom */
    .mb-max-md-0 {
        margin-bottom: 0 !important;
    }

    .mb-max-md-1 {
        margin-bottom: 0.375rem !important;
    }

    .mb-max-md-2 {
        margin-bottom: 0.75rem !important;
    }

    .mb-max-md-3 {
        margin-bottom: 1.5rem !important;
    }

    .mb-max-md-4 {
        margin-bottom: 2.25rem !important;
    }

    .mb-max-md-5 {
        margin-bottom: 4.5rem !important;
    }

    .mb-max-md-auto {
        margin-bottom: auto !important;
    }

    /* Margin Left */
    .ml-max-md-0 {
        margin-left: 0 !important;
    }

    .ml-max-md-1 {
        margin-left: 0.375rem !important;
    }

    .ml-max-md-2 {
        margin-left: 0.75rem !important;
    }

    .ml-max-md-3 {
        margin-left: 1.5rem !important;
    }

    .ml-max-md-4 {
        margin-left: 2.25rem !important;
    }

    .ml-max-md-5 {
        margin-left: 4.5rem !important;
    }

    .ml-max-md-auto {
        margin-left: auto !important;
    }

    /* Margin X-Direction */
    .mx-max-md-0 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .mx-max-md-1 {
        margin-right: 0.375rem !important;
        margin-left: 0.375rem !important;
    }

    .mx-max-md-2 {
        margin-right: 0.75rem !important;
        margin-left: 0.75rem !important;
    }

    .mx-max-md-3 {
        margin-right: 1.5rem !important;
        margin-left: 1.5rem !important;
    }

    .mx-max-md-4 {
        margin-right: 2.25rem !important;
        margin-left: 2.25rem !important;
    }

    .mx-max-md-auto {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    /* Margin Y-Direction */
    .my-max-md-0 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .my-max-md-1 {
        margin-top: 0.375rem !important;
        margin-bottom: 0.375rem !important;
    }

    .my-max-md-2 {
        margin-top: 0.75rem !important;
        margin-bottom: 0.75rem !important;
    }

    .my-max-md-3 {
        margin-top: 1.5rem !important;
        margin-bottom: 1.5rem !important;
    }

    .my-max-md-4 {
        margin-top: 2.25rem !important;
        margin-bottom: 2.25rem !important;
    }

    .my-max-md-5 {
        margin-top: 4.5rem !important;
        margin-bottom: 4.5rem !important;
    }

    .my-max-md-auto {
        margin-top: auto !important;
        margin-bottom: auto !important;
    }

    /* Margin (All directions) */
    .m-max-md-0 {
        margin: 0 !important;
    }

    .m-max-md-1 {
        margin: 0.375rem !important;
    }

    .m-max-md-2 {
        margin: 0.75rem !important;
    }

    .m-max-md-3 {
        margin: 1.5rem !important;
    }

    .m-max-md-4 {
        margin: 2.25rem !important;
    }

    .m-max-md-5 {
        margin: 4.5rem !important;
    }

    .m-max-md-auto {
        margin: auto !important;
    }
}

.height-fit-content {
    height: fit-content
}

.background-transparent {
    background-color: transparent !important;
}

.text-supressed {
    color: gray;
}

.font-weight-lighter {
    font-weight: lighter;
}

.font-weight-normal {
    font-weight: normal;
}

.font-weight-bold {
    font-weight: bold;
}


.font-weight-bolder {
    font-weight: bolder;
}